libzypp 17.37.10

PluginExecutor.cc File Reference
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/PathInfo.h>`
`#include <zypp/PluginExecutor.h>`

Go to the source code of this file.

## Classes
class | zypp::PluginExecutor::Impl
| PluginExecutor implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::plugin"

Definition at line 22 of file PluginExecutor.cc.